.bg-image {
     max-width: 100%;
}

:root {
     --b2b-1stcol-size: 30px;
     --b2b-meeting-size: 60px;
     --b2b-gap: 5px;
     --b2bv2-1stcol-size: 300px;
     --phoenix-gray-soft: #f5f7fa;
     --phoenix-gray-100: #eff2f6;
     --phoenix-gray-200: #e3e6ed;
     --phoenix-gray-300: #cbd0dd;
     --phoenix-gray-400: #9fa6bc;
     --phoenix-gray-500: #8a94ad;
     --phoenix-gray-600: #6e7891;
     --phoenix-gray-700: #525b75;
     --phoenix-gray-800: #3e465b;
     --phoenix-gray-900: #31374a;
     --phoenix-gray-1000: #222834;
     --phoenix-gray-1100: #141824;
     --phoenix-gray-soft-rgb: 245, 247, 250;
     --phoenix-gray-100-rgb: 239, 242, 246;
     --phoenix-gray-200-rgb: 227, 230, 237;
     --phoenix-gray-300-rgb: 203, 208, 221;
     --phoenix-gray-400-rgb: 159, 166, 188;
     --phoenix-gray-500-rgb: 138, 148, 173;
     --phoenix-gray-600-rgb: 110, 120, 145;
     --phoenix-gray-700-rgb: 82, 91, 117;
     --phoenix-gray-800-rgb: 62, 70, 91;
     --phoenix-gray-900-rgb: 49, 55, 74;
     --phoenix-gray-1000-rgb: 34, 40, 52;
     --phoenix-gray-1100-rgb: 20, 24, 36;
     --phoenix-soft: #f5f7fa;
     --phoenix-100: #eff2f6;
     --phoenix-200: #e3e6ed;
     --phoenix-300: #cbd0dd;
     --phoenix-400: #9fa6bc;
     --phoenix-500: #8a94ad;
     --phoenix-600: #6e7891;
     --phoenix-700: #525b75;
     --phoenix-800: #3e465b;
     --phoenix-900: #31374a;
     --phoenix-1000: #222834;
     --phoenix-1100: #141824;
     --phoenix-facebook: #3c5a99;
     --phoenix-google-plus: #dd4b39;
     --phoenix-twitter: #1da1f2;
     --phoenix-linkedin: #0077b5;
     --phoenix-youtube: #ff0001;
     --phoenix-github: #333333;
     --phoenix-bootstrap: #6f45a9;
     --phoenix-css3: #203ccf;
     --phoenix-html5: #bf4b2c;
     --phoenix-sass: #c55589;
     --phoenix-gulp: #d54049;
     --phoenix-w3c: #255997;
     --phoenix-primary: #3874ff;
     --phoenix-secondary: #31374a;
     --phoenix-success: #25b003;
     --phoenix-info: #0097eb;
     --phoenix-warning: #e5780b;
     --phoenix-danger: #ed2000;
     --phoenix-light: #eff2f6;
     --phoenix-dark: #141824;
     --phoenix-primary-soft: #f5f8ff;
     --phoenix-primary-100: #e5edff;
     --phoenix-primary-200: #adc5ff;
     --phoenix-primary-300: #85a9ff;
     --phoenix-primary-500: #004dff;
     --phoenix-primary-600: #003cc7;
     --phoenix-warning-soft: #fff6e0;
     --phoenix-warning-100: #ffefca;
     --phoenix-warning-200: #ffe6ad;
     --phoenix-warning-300: #ffcc85;
     --phoenix-warning-500: #d6700a;
     --phoenix-warning-600: #bc3803;
     --phoenix-danger-300: #f48270;
     --phoenix-danger-100: #ffe0db;
     --phoenix-danger-200: #fabcb3;
     --phoenix-danger-500: #cc1b00;
     --phoenix-danger-600: #b81800;
     --phoenix-success-100: #d9fbd0;
     --phoenix-success-200: #bee8b4;
     --phoenix-success-300: #90d67f;
     --phoenix-success-500: #23890b;
     --phoenix-success-600: #1c6c09;
     --phoenix-info-100: #c7ebff;
     --phoenix-info-200: #96d9ff;
     --phoenix-info-300: #60c6ff;
     --phoenix-info-500: #0080c7;
     --phoenix-info-600: #005585;
     --phoenix-white: #fff;
     --phoenix-black: #000000;
     --phoenix-soft-rgb: 245, 247, 250;
     --phoenix-100-rgb: 239, 242, 246;
     --phoenix-200-rgb: 227, 230, 237;
     --phoenix-300-rgb: 203, 208, 221;
     --phoenix-400-rgb: 159, 166, 188;
     --phoenix-500-rgb: 138, 148, 173;
     --phoenix-600-rgb: 110, 120, 145;
     --phoenix-700-rgb: 82, 91, 117;
     --phoenix-800-rgb: 62, 70, 91;
     --phoenix-900-rgb: 49, 55, 74;
     --phoenix-1000-rgb: 34, 40, 52;
     --phoenix-1100-rgb: 20, 24, 36;
     --phoenix-facebook-rgb: 60, 90, 153;
     --phoenix-google-plus-rgb: 221, 75, 57;
     --phoenix-twitter-rgb: 29, 161, 242;
     --phoenix-linkedin-rgb: 0, 119, 181;
     --phoenix-youtube-rgb: 255, 0, 1;
     --phoenix-github-rgb: 51, 51, 51;
     --phoenix-bootstrap-rgb: 111, 69, 169;
     --phoenix-css3-rgb: 32, 60, 207;
     --phoenix-html5-rgb: 191, 75, 44;
     --phoenix-sass-rgb: 197, 85, 137;
     --phoenix-gulp-rgb: 213, 64, 73;
     --phoenix-w3c-rgb: 37, 89, 151;
     --phoenix-primary-rgb: 56, 116, 255;
     --phoenix-secondary-rgb: 49, 55, 74;
     --phoenix-success-rgb: 37, 176, 3;
     --phoenix-info-rgb: 0, 151, 235;
     --phoenix-warning-rgb: 229, 120, 11;
     --phoenix-danger-rgb: 237, 32, 0;
     --phoenix-light-rgb: 239, 242, 246;
     --phoenix-dark-rgb: 20, 24, 36;
     --phoenix-primary-soft-rgb: 245, 248, 255;
     --phoenix-primary-100-rgb: 229, 237, 255;
     --phoenix-primary-200-rgb: 173, 197, 255;
     --phoenix-primary-300-rgb: 133, 169, 255;
     --phoenix-primary-500-rgb: 0, 77, 255;
     --phoenix-primary-600-rgb: 0, 60, 199;
     --phoenix-warning-soft-rgb: 255, 246, 224;
     --phoenix-warning-100-rgb: 255, 239, 202;
     --phoenix-warning-200-rgb: 255, 230, 173;
     --phoenix-warning-300-rgb: 255, 204, 133;
     --phoenix-warning-500-rgb: 214, 112, 10;
     --phoenix-warning-600-rgb: 188, 56, 3;
     --phoenix-danger-300-rgb: 244, 130, 112;
     --phoenix-danger-100-rgb: 255, 224, 219;
     --phoenix-danger-200-rgb: 250, 188, 179;
     --phoenix-danger-500-rgb: 204, 27, 0;
     --phoenix-danger-600-rgb: 184, 24, 0;
     --phoenix-success-100-rgb: 217, 251, 208;
     --phoenix-success-200-rgb: 190, 232, 180;
     --phoenix-success-300-rgb: 144, 214, 127;
     --phoenix-success-500-rgb: 35, 137, 11;
     --phoenix-success-600-rgb: 28, 108, 9;
     --phoenix-info-100-rgb: 199, 235, 255;
     --phoenix-info-200-rgb: 150, 217, 255;
     --phoenix-info-300-rgb: 96, 198, 255;
     --phoenix-info-500-rgb: 0, 128, 199;
     --phoenix-info-600-rgb: 0, 85, 133;
     --phoenix-white-rgb: 255, 255, 255;
     --phoenix-black-rgb: 0, 0, 0;
     --phoenix-white: #fff;
     --phoenix-black: #000000;
     --phoenix-white-rgb: 255, 255, 255;
     --phoenix-black-rgb: 0, 0, 0;
     --phoenix-body-color-rgb: 49, 55, 74;
     --phoenix-body-bg-rgb: 245, 247, 250;
}

.small-font-size * {
     font-size: 9px !important;
}

.thin-font-size {
     font-size: 13px !important;
}

.font-size-9 {
     font-size: 9px !important;
}

.small-font-size * {
     font-size: 9px !important;
}

.small-content {
     font-size: 80% !important;
     font-weight: 400 !important;
}

.thin-row {
     margin-bottom: 5px !important;
     font-size: 13px;
}

.thin-row input[type="checkbox"] {
     height: 14px !important;
     width: 14px !important;
}

.thin-row * {
     height: 25px;
     padding-top: 0px !important;
     padding-bottom: 0px !important;
     padding-left: 5px !important;
     padding-right: 3px !important;
}

.thin-row label {
     font-size: 11px;
}

.thin-row .form-control {
     font-size: 13px;
}

.thin-row .font-picker {
     font-size: 13px !important;
}

.thin-row .font-picker .fp-clear {
     margin-left: 8px;
     vertical-align: 0 !important;
     width: 13px !important;
     height: 13px !important;
     background-size: 13px 13px !important;
}


.column-buttons {
     width: 0px !important;
}

.invoice-icons {
     width: 10px !important;
}

.btn-pp {
     color: #3eb13e;
}

.btn-trash {
     color: red;
}

.btn-globe {
     color: blue;
}

.tab-content-container {
     padding-top: .5em;
     padding-bottom: 0.5em;
     border-left: 1px solid rgb(222, 222, 222);
     border-right: 1px solid rgb(222, 222, 222);
     border-bottom: 1px solid rgb(222, 222, 222);
     border-bottom-left-radius: 5px;
     border-bottom-right-radius: 5px;
}

/*
.nav-link {
     border-color: rgb(248, 248, 248) !important;
}
*/

.admin-page-heading {
     background: rgb(48, 145, 171);
     background: -moz-linear-gradient(90deg, rgba(48, 145, 171, 0.85) 0%, rgba(27, 78, 95, 1) 31%, rgba(51, 51, 51, 1) 54%, rgba(27, 78, 95, 1) 78%, rgba(48, 145, 171, 0.85) 100%);
     background: -webkit-linear-gradient(90deg, rgba(48, 145, 171, 0.85) 0%, rgba(27, 78, 95, 1) 31%, rgba(51, 51, 51, 1) 54%, rgba(27, 78, 95, 1) 78%, rgba(48, 145, 171, 0.85) 100%);
     background: linear-gradient(90deg, rgba(48, 145, 171, 0.85) 0%, rgba(27, 78, 95, 1) 31%, rgba(51, 51, 51, 1) 54%, rgba(27, 78, 95, 1) 78%, rgba(48, 145, 171, 0.85) 100%);
     filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3091ab", endColorstr="#3091ab", GradientType=1);
     margin-bottom: 5px;
     text-shadow: 2px 2px 3px #888;
     /*  
      -webkit-text-stroke-width: 1px;
     -webkit-text-stroke-color: rgb(204, 204, 204);
     box-shadow: 0 0 20px 9px #06383a1f;
     transform: 0.5s; */
}

.content-vertical-center {
     display: flex;
     /* justify-content: left; */
     align-items: center;
     vertical-align: middle;
     height: 100%;
}

#admin-form-infoline {
     height: 35px;
     margin-bottom: 10px;
     background-color: #A7D8E9;
}

#admin-form-infoline .input-group {
     padding-top: 4px;
}

.user label {
     top: 4px;
}

.user,
.company label {
     top: 4px;
}

.b2b-matrix-container {
     padding: 10px;
     overflow-X: auto;
}

.b2b-day-label {
     font-weight: bold;
}

.b2b-date-row,
.b2b-matrix-row {
     min-width: 100%;
     overflow: hidden;
     display: inline-flex;
}

.b2b-matrix-row {
     height: var(--b2b-meeting-size);
}

.b2b-date {
     width: var(--b2b-meeting-size);
     display: table;
}

.b2b-date-placeholder,
.b2b-table-num {
     width: var(--b2b-1stcol-size);
}

.b2bv2-date-placeholder,
.b2bv2-table-num {
     width: var(--b2bv2-1stcol-size);
}

.b2b-table-num,
.b2bv2-table-num {
     line-height: var(--b2b-meeting-size);
}

.b2b-meeting {
     width: calc(var(--b2b-meeting-size) - var(--b2b-gap));
     height: calc(var(--b2b-meeting-size) - var(--b2b-gap));
     /*line-height: calc(var(--b2b-meeting-size) - var(--b2b-gap));*/
     margin: calc(var(--b2b-gap)/2);
     border: 1px dashed rgb(223, 223, 223);
     display: table;
     cursor: pointer;
     position: relative;
}

.b2b-meeting:before {
     content: ' ';
     display: block;
     position: absolute;
     left: 0;
     top: 0;
     width: 100%;
     height: 100%;
     opacity: 0.1;
     background-repeat: no-repeat;
     background-position: 50% 0;
     background-size: cover;
}

.b2b-meeting-table:before {
     background-image: url('../img/table2_icon.png');
}

.b2b-meeting-zoom:before {
     background-image: url('../img/zoom_icon.png');
}

.b2b-meeting:hover {
     background-color: rgb(241, 241, 241);
}

.b2b-meeting-reserved {
     border-style: solid;
     background-color: rgb(208, 231, 189);
}

.b2b-meeting-reserved:hover {
     background-color: rgb(163, 208, 126);
}

.b2b-user-container {
     vertical-align: middle;
     display: table-cell;
}

.b2b-user {
     font-size: 0.7em;
     width: 50%;
     margin: 0 auto 0 auto;
     color: rgb(161, 161, 161);
     border: 1px solid transparent;
     border-radius: 3px;
}

.b2b-user-selected {
     border-color: rgb(161, 161, 161);
     color: var(--light);
}

.b2b-user-selected-1 {
     background-color: var(--teal);
}

.b2b-user-selected-2 {
     background-color: var(--info);
}

.sems-btn {
     border-radius: 4px !important;
     line-height: 1em !important;
}

.btn-blk {
     background: rgb(0, 0, 0) !important;
     background: -moz-linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(59, 59, 59, 1) 100%) !important;
     background: -webkit-linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(59, 59, 59, 1) 100%) !important;
     background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(59, 59, 59, 1) 100%) !important;
     filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#3b3b3b", GradientType=1) !important;
     color: white !important;
}

.btn-blk:hover {
     background: rgb(255, 255, 255) !important;
     color: black !important;
}

.btn-blue {
     background: rgb(0, 15, 250) !important;
     background: -moz-linear-gradient(180deg, rgba(0, 15, 250, 1) 0%, rgba(1, 6, 91, 1) 100%) !important;
     background: -webkit-linear-gradient(180deg, rgba(0, 15, 250, 1) 0%, rgba(1, 6, 91, 1) 100%) !important;
     background: linear-gradient(180deg, rgba(0, 15, 250, 1) 0%, rgba(1, 6, 91, 1) 100%) !important;
     filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000ffa", endColorstr="#01065b", GradientType=1) !important;
     border-color: rgb(0, 15, 250) !important;
     color: rgb(192, 191, 255) !important;
}

.btn-blue:hover {
     background: rgb(255, 255, 255) !important;
     color: rgb(0, 15, 250) !important;
     border-color: rgb(1, 6, 91) !important;
}

.btn-red {
     background: rgb(250, 0, 0) !important;
     background: -moz-linear-gradient(180deg, rgba(250, 0, 0, 1) 0%, rgba(91, 1, 1, 1) 100%) !important;
     background: -webkit-linear-gradient(180deg, rgba(250, 0, 0, 1) 0%, rgba(91, 1, 1, 1) 100%) !important;
     background: linear-gradient(180deg, rgba(250, 0, 0, 1) 0%, rgba(91, 1, 1, 1) 100%) !important;
     filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fa0000", endColorstr="#5b0101", GradientType=1) !important;
     border-color: rgb(250, 0, 0) !important;
     color: rgb(255, 191, 191) !important;
}

.btn-red:hover {
     background: rgb(255, 255, 255) !important;
     color: rgba(91, 1, 1, 1) !important;
     border-color: rgba(91, 1, 1, 1) !important;
}

.btn-grn {
     background: rgb(24, 186, 0) !important;
     background: -moz-linear-gradient(180deg, rgba(24, 186, 0, 1) 0%, rgba(20, 91, 1, 1) 100%) !important;
     background: -webkit-linear-gradient(180deg, rgba(24, 186, 0, 1) 0%, rgba(20, 91, 1, 1) 100%) !important;
     background: linear-gradient(180deg, rgba(24, 186, 0, 1) 0%, rgba(20, 91, 1, 1) 100%) !important;
     filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#18ba00", endColorstr="#145b01", GradientType=1) !important;
     border-color: rgb(24, 186, 0) !important;
     color: rgb(191, 255, 191) !important;
}

.btn-grn:hover {
     background: rgb(255, 255, 255) !important;
     color: rgb(20, 91, 1) !important;
     border-color: rgb(20, 91, 1) !important;
}

.btn-gray {
     background: rgb(194, 193, 193) !important;
     background: -moz-linear-gradient(180deg, rgba(194, 193, 193, 1) 0%, rgba(80, 80, 80, 1) 100%) !important;
     background: -webkit-linear-gradient(180deg, rgba(194, 193, 193, 1) 0%, rgba(80, 80, 80, 1) 100%) !important;
     background: linear-gradient(180deg, rgba(194, 193, 193, 1) 0%, rgba(80, 80, 80, 1) 100%) !important;
     filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c2c1c1", endColorstr="#505050", GradientType=1) !important;
     color: white !important;
}

.btn-gray:hover {
     background: rgb(255, 255, 255) !important;
     color: black !important;
}

.user_email {
     color: rgb(0, 0, 0);
     padding-left: 0 !important;
}

.user_email:hover {
     color: rgb(0, 0, 0);
     text-decoration: none;
}

.admin_headingactions {
     position: -webkit-sticky;
     position: sticky;
     top: 0;
     z-index: 100;
     background: #ffffffce;
}

.twitter-typeahead {
     padding-left: 0px !important;
     width: 100%;
}

.tt-menu {
     width: 80%;
     /* margin: 12px 0; */
     padding: 8px 0;
     background-color: #fff;
     border: 1px solid #ccc;
     border: 1px solid rgba(0, 0, 0, 0.2);
     -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
     border-radius: 8px;
     -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
     -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
     box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
}

.btn_heading {
     -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .4);
     -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, .4);
     box-shadow: 0 5px 10px rgba(0, 0, 0, .4);
     margin-left: 2px;
     margin-right: 2px;
}

.text-muted-light {
     color: rgb(180, 180, 180);
}

a.text-normal,
a.text-normal:hover {
     color: rgb(0, 0, 0);
}

a.text-muted-light:hover {
     color: rgb(180, 180, 180);
}


.form-switch {
     display: inline-block;
     cursor: pointer;
     -webkit-tap-highlight-color: transparent;
}

.form-switch i {
     position: relative;
     display: inline-block;
     margin-right: .5rem;
     width: 35px;
     height: 20px;
     background-color: #e6e6e6;
     border-radius: 18px;
     vertical-align: text-bottom;
     transition: all 0.3s linear;
}

.form-switch i::before {
     content: "";
     position: absolute;
     left: 0;
     width: 32px;
     height: 16px;
     background-color: #fff;
     border-radius: 8px;
     transform: translate3d(2px, 2px, 0) scale3d(1, 1, 1);
     transition: all 0.25s linear;
}

.form-switch i::after {
     content: "";
     position: absolute;
     left: 0;
     width: 16px;
     height: 16px;
     background-color: #fff;
     border-radius: 8px;
     box-shadow: 0 2px 2px rgba(0, 0, 0, 0.24);
     transform: translate3d(2px, 2px, 0);
     transition: all 0.2s ease-in-out;
}

.form-switch:active i::after {
     width: 16px;
     transform: translate3d(2px, 2px, 0);
}

.form-switch:active input:checked+i::after {
     transform: translate3d(16px, 2px, 0);
}

.form-switch input {
     display: none;
}

.form-switch input:checked+i {
     background-color: #4BD763;
}

.form-switch input:checked+i::before {
     transform: translate3d(18px, 2px, 0) scale3d(0, 0, 0);
}

.form-switch input:checked+i::after {
     transform: translate3d(18px, 2px, 0);
}

.tag-recipients {
     overflow: hidden;
     max-height: 109px;
     font-size: 13px;
}

.recipient-list {
     border-radius: 5px;
     height: 300px;
     overflow-y: auto;
}

.importlog {
     border-radius: 5px;
     height: 400px;
     overflow: auto;
}

.nav-sidebar>.sub-menu>.nav-item:hover>.nav-link {
     background-color: rgba(255, 255, 255, .1);
     color: #fff;
}

.sub-menu {
     list-style-type: none;
}

.brand-link {
     position: relative;
     height: 60px;
}

.brand-link .brand-image {
     /*margin-left: .1rem !important;*/
     /*opacity: .8;*/
     float: none !important;
     position: absolute;
     margin-left: auto;
     margin-right: auto;
     left: 0;
     right: 0;
     text-align: center;
}

li.divider hr {
     margin-top: 0;
     margin-bottom: 0;
     background-color: rgb(75, 84, 92);
     height: 1px;
}

@media (max-width: 767px) {
     .event-btn {
          width: 50px;
     }
}

@media (min-width: 768px) {
     .event-btn {
          width: 150px;
     }
}

.file-thumbnail {
     display: none;
     position: fixed;
     width: 200px;
     height: 200px;
     z-index: 100;
     padding: 5px;
     white-space: nowrap;
}

.imglist-thumbnail {
     position: relative;
     white-space: nowrap;
}


.file-thumbnail>img,
.imglist-thumbnail>img {
     max-height: 100%;
     max-width: 100%;
     width: auto;
     height: auto;
     position: absolute;
     top: 0;
     bottom: 0;
     left: 0;
     right: 0;
     margin: auto;
}

.img_browser_container {
     height: 95%;
     overflow-y: scroll;

}

.font-size-12 * {
     font-size: 12px !important;
}


/*table.dataTable>tbody>tr:has(> td > span > span.fa-times-circle) {
     /* Ez sajnos nem FF kompatibilis */
/*color:red;*/
/*}*/


.disabled-item,
.disabled-item>td>a:not(.btn-pp) {
     color: rgb(180, 180, 180) !important;
}

.table-data-font-9 {
     font-weight: 600;
     font-size: 9px;
}

.table-data-font-12 {
     font-weight: 600;
     font-size: 12px;
}

.table-data-font-15 {
     font-weight: 600;
     font-size: 15px;
}

.background-light-blue {
     background-image: url("/img/payment-background.png");
     background-repeat: no-repeat;
     background-size: cover;
     background-color: rgb(185, 235, 248);
}

.rowbackground-draft td {
     background-color: #FCFECB !important;
}

.rowbackground-onprogress td {
     background-color: #C1E3EA !important;
}

.rowbackground-ready td {
     background-color: #76BEF8 !important;
}

.rowbackground-closed td {
     background-color: #99FFB0 !important;
}

.rowbackground-storno td {
     background-color: rgb(218, 218, 218) !important;
}

.rowbackground-disabled td {
     background-color: rgb(165, 165, 165) !important;
}

.rowbackground-warning td {
     background-color: rgb(252, 205, 205) !important;
}

.fuo {
     border: 2px solid #28A745;
     padding: 1px 2px 1px 2px;
     width: 21px;
     height: 22px;
     font-size: 16px;
     margin-top: 1px;
}

.fuo-sigma::after {
     content: "\03A3";
}

.fuo-list::after {
     content: "\2637";
}

label.required {
     top: -2px !important;
}

.required::after {
     content: ' *';
     color: red;
     font-size: medium;
     padding-left: 1px;
     font-weight: normal;
}

.event-panel {
     position: relative;
}

.event-panel-lightyellow {
     /*background-color: #FFFFF0;*/
     background: linear-gradient(#FFFFF0, #FFFFFF);
}

.event-panel-lightgreen {
     /*background-color: #E5EAE0;*/
     background: linear-gradient(#E5EAE0, #FFFFFF);
}

.event-panel-lightblue {
     /*background-color: #E5EDF1;*/
     background: linear-gradient(#E5EDF1, #FFFFFF);
}

.event-panel-lightgray {
     /*background-color: #E5EDF1;*/
     /*background: linear-gradient(#F0F0F0, #FFFFFF);*/
     border-color: #F0F0F0;
}

.event-panel-header {
     position: absolute;
     left: 5px;
     top: -12px;
     font-weight: bold;
     color: gray;
     font-size: .9em;
}

.event-panel-lightyellow .event-panel-header {
     background: linear-gradient(transparent, #FFFFF0 51%);
}

.event-panel-lightgreen .event-panel-header {
     background: linear-gradient(transparent, #E5EAE0 51%);
}

.event-panel-lightblue .event-panel-header {
     background: linear-gradient(transparent, #E5EDF1 51%);
}

.font-picker.fp-select {
     width: 100%;
}

.font-picker .fp-modal {
     width: 700px !important;
     height: 600px !important;
     padding: 5px 20px 20px 20px;
}

.font-picker .fp-header {
     margin-bottom: 10px;
}

.font-picker .fp-results {
     border: 1px solid #AAAAAA;
     padding: 2px;
}

.nav-tabs>.nav-item.event-tab>.nav-link {
     font-size: .9em;

}

.nav-tabs>.nav-item.event-tab>.nav-link.active {
     font-weight: bold;
     background-color: #FFFFF0;
}

.nav-tabs>.nav-item.event-tab>.nav-link:hover {
     background-color: #F7F7E9;
     border-bottom-color: rgb(255, 193, 7);
}

.nav-tabs>.nav-item.event-tab>.nav-link.active:hover {
     background-color: #FFFFF0;
     border-bottom-color: transparent;
}



.tab-content-event .tab-pane.active {
     min-height: 450px;
}

.nav-tabs .nav-item.show.event-tab .nav-link,
.nav-tabs .event-tab .nav-link.active {
     border-top-color: rgb(255, 193, 7);
     border-right-color: rgb(255, 193, 7);
     border-bottom-color: rgb(255, 255, 255);
     border-left-color: rgb(255, 193, 7);
}

.nav-tabs.event-tabs {
     border-bottom-color: rgb(255, 193, 7);
}

.tab-content-container-warning {
     border-right-color: rgb(255, 193, 7);
     border-bottom-color: rgb(255, 193, 7);
     border-left-color: rgb(255, 193, 7);
     background: linear-gradient(#FFFFF0, #FFFFFF);
}

.ck-content .table table td,
.ck-content .table table th {
     vertical-align: middle;
}

.user-right-col {
     text-overflow: ellipsis;
     white-space: nowrap;
     overflow: hidden;
     /*word-break: break-all;*/
     max-width: 20px;
}

.dt-min-width-15 {
     min-width: 15px;
}

.dt-min-width-40 {
     min-width: 40px;
}

.dt-min-width-50 {
     min-width: 50px;
}

.dt-min-width-60 {
     min-width: 60px;
}

.dt-min-width-70 {
     min-width: 70px;
}

.dt-min-width-80 {
     min-width: 80px;
}

.dt-min-width-90 {
     min-width: 90px;
}

.dt-min-width-190 {
     min-width: 190px;
}

.dt-min-width-240 {
     min-width: 240px;
}

.dt-max-width-40 {
     max-width: 40px;
}

.dt-max-width-60 {
     max-width: 60px;
}

.dt-max-width-150 {
     max-width: 150px;
}

.dt-max-width-250 {
     max-width: 250px;
}

.buttons-columnVisibility {
     padding-top: 0px !important;
     padding-bottom: 0px !important;
     padding-right: 3px !important;
     padding-left: 3px !important;
}

button.dt-button.active:not(.disabled) {
     background: linear-gradient(to bottom, #a5ec5f 0%, #6cce5e 100%) !important;
}

.buttons-colvis~div.dt-button-collection {
     max-height: 400px;
     overflow-y: scroll !important;
     width: 250px !important;
}

.report-cell-yes {
     background-color: #b9fab0 !important;
     color: #052e00;
}

.report-cell-no {
     background-color: #fab0b0 !important;
     color: #2e0000;
}

.report-cell-pending {
     background-color: #faf5b0 !important;
     color: #2e2b00;
}


.sems-btn {
     border-radius: 4px !important;
     line-height: 1em !important;
}

div.dt-button-collection {
     background-color: var(--phoenix-gray-200) !important;
     padding: 20px !important;
     border: 2px solid rgba(var(--phoenix-gray-800-rgb), .8);
}

div.dt-button-collection .dtb-popover-close {
     background-color: transparent !important;
}

div.dt-button-collection .dtsp-searchPane {
     border: 1px solid rgba(var(--phoenix-gray-400-rgb), .8);
}

div.dt-button-collection .dtsp-paneInputButton {
     border: 1px solid rgba(var(--phoenix-gray-400-rgb), .8) !important;
     border-radius: 5px !important;
     margin-bottom: 3px !important;
     background-color: white !important;
}

div.dt-button-collection button {
     border: 1px solid rgba(var(--phoenix-gray-400-rgb), .8) !important;
     border-radius: 3px !important;
     background-color: rgba(var(--phoenix-gray-300-rgb), .8) !important;
}

div.dt-button-collection button:hover:enabled {
     background-color: rgba(var(--phoenix-gray-100-rgb), .8) !important;
}

div.dt-button-collection .dtsp-searchIcon {
     margin-right: 0 !important;
}

div.dt-button-collection .dtsp-titleRow button {
     margin-left: 3px !important;
     padding: 5px !important;
}

:root {
     --dt-row-selected: var(--phoenix-700-rgb) !important;
}

.dt-buttons .btn {
     padding: .5rem !important;
}

.disabled-resource {
     color: var(--phoenix-gray-500);
}

.rate-stars>div>i {
     cursor: pointer;
}

.buyer-rate-descriptioon {
     resize: none;
}

.orientation_button {
     font-size: 1.2em !important;

}